body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'PT Serif', serif;
  line-height:23px;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  /*position: absolute;*/
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
 /* padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  padding-top: 92px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
 /* position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 25px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		background: transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		border-left: #000 2px solid;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		background:#fff;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
/*___________________________________________________________________________________________________________________*/


.new-nav
{
float:right;
width:41%;
}
.new-nav li
{
float:right;
}
.new-nav li a
{
padding: 10px 15px;
  font-size: 13px;
}
.welcome p a
{
color:#244796;
}
.star
{
color:#244796;
}
.bg
{
/*background:url(../images/watermark.png) no-repeat;*/
}

.btn
{
    vertical-align: top;
  display: inline-block;
 
    background: #244796;
  border-radius: 2px;
  box-shadow: inset 0 0 3px rgba(255,255,255,0.35);
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0 -1px 0 #844545;
  border:none;
}
.btn:hover
{
background:#BE0505;
}
.pd0
{
padding:0;
}
.register
{
margin-top:30px;
font-family: 'PT Sans', sans-serif;
background:url(../images/banner-divider.png) repeat-x top;
padding-top:20px;
}
@media(min-width:768px)
{
.register
{
margin-top:30px;
font-family: 'PT Sans', sans-serif;
background:url(../images/banner-divider.png) repeat-y;
padding-top:0px;
}
}
.register h4
{
margin-top:0;
}
.wel
{
margin:20px 0;
}
.border img
{
border: 1px solid #ddd;
  box-shadow: 0 1px 1px rgba(0,0,0,.07);
  padding:4px;
}
h2
{
font-family: 'PT Sans', sans-serif;
  font-weight: 500;
}
.welcome h2
{
margin:0 0 15px 0;
}
.top-story
{
background:none;
text-align:center;
}
@media(min-width:768px)
{
.top-story
{
background:url(../images/dotsY.png) repeat-y;
text-align:left;
}
}
.top-story
{
font-family: 'PT Sans', sans-serif;
}
.top-story h2
{
color: #C1C1C1;
margin:0;
}
.pd20
{
padding:0 25px;
}
.welcome img
{

  margin-bottom:15px;
}
.news a
{

  margin: 0 0 0;
  font-weight: 400;
  -webkit-font-smoothing: subpixel-antialiased;
  font-size: 13px;
  color:#222;
}
.news p
{
color: #747474;
  font-size: 14px;
  margin: .3em 0;
    text-align: center;
}
.top
{
margin:0px 0;
padding:0;
}
.events
{
background: #F3F3F3;
font-family: 'PT Sans', sans-serif;
padding: 0px 0 25px;
}
.event-bar
{
padding: 30px 0 0;
  background: url(../images/dotsX.png) repeat-x 0 70px;
}
.events h4
{
margin: 0 0 20px;
  font-size: 14px;
  text-transform: uppercase;
  color: #8E8E8E;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  font-weight:700;
}
.box1
{
background:#fff;
padding:15px;
  margin-top: -12px;
  box-shadow: 1px 2px 5px #CACACA;
}
.box1 h5
{
  display: block;
  text-align: left;
  margin: 0;
  padding: 0;
  font-family: 'PT Serif', sans-serif;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
    font-weight: 700;
  line-height: 25px;
  height: 75px;
  overflow: hidden;
  margin-bottom: 10px;
}
.date
{
  text-align: left;
  display: inline-block;
  width:69%;
}
.time
{
  text-align: right;
  display: inline-block;
}
.icon-top
{
text-align:center;
background:url(../images/bullet-red.png) no-repeat top;
}
.icon-top i
{
font-size:35px;
color:#fff;
}
.button
{
text-align:center;
margin:25px 0 25px;
}
.button .btn
{
font-size:15px;
}
.latest-video
{
margin-top:20px;
}
.heading h4
{
background: url(../images/dotsX.png) repeat-x center;
}
.center
{
text-align:center;
}
.heading h4 span
{
background: #F3F3F3;
padding:0 10px;
}
.video
{
margin-bottom:15px;
}
.video img
{
border:4px solid #fff;
box-shadow:0 1px 5px #555;
}
.video i
{
position: absolute;
  top: 39%;
  left: 40%;
  font-size: 40px;
  
}
.video a
{
color:#CD5858;
}
.video a:hover
{
color:#333;
}
.link a
{
color:#CD5858;
font-style:italic;
}
.footer
{
  background: #244796;
  padding: 20px 0 25px;
  color:#fff;
  font-family: 'PT Sans', sans-serif;
  border-top:5px solid #3399CC;
  opacity:0.2px;

    background: #244796 url(../images/footerbg.jpg)repeat;
}
.foot1 ul
{
padding:0;
margin:0;
list-style:none;
}
.foot1 ul li
{
padding:2px 0;
}
.foot1 ul li a
{
color:#D5D5D5;
font-size:13px;
}
.foot1 ul li a:hover
{
color:#fff;
text-decoration:none;
}
.foot1 h3
{
  border-bottom: 1px solid #595959;
  padding-bottom: 10px;
  margin-bottom: 7px;
  font-size: 20px;
}
.footer2
{
background:#000;
color:#fff;
padding:10px 0 1px ;
text-align:center;
font-family: 'PT Sans', sans-serif;
}
.footer2 p
{
text-align:center;
}
.footer2 a
{
color:#ddd;

}

/*----------------Header Shrink----------------------------------------*/
.main-header
{
-webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
	position: fixed;
	width:100%;
	height:92px;
	  background: rgba(255,255,255,1);
}
.main-header img
{
    width: 200px !important
}
.main-header.shrink {
    height: 60px;
    line-height:80px;
	background:#fff;
}
.main-header.shrink img
{
width:100px;
}
.main-header.shrink .navbar-nav
{
margin-top:16px;
}
.main-header.shrink .bg
{
  height: 60px;
}
.main-header.shrink .navbar-brand
{
padding:8px 15px;
}
.main-header.shrink .navbar-nav>li>a
{
/*margin:3px 20px;*/
font-size:14px;
}
.main-header.shrink .navbar-toggle
{
margin-top:8px;
}
/*----------------Header Shrink End----------------------------------------*/
.logos
{
margin:20px 0;
}
.brand
{
margin:20px 0;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:25px 10px;
}
.brand img
{
border:1px solid #ccc;
margin:5px 7px;
max-height:50px;
min-width:120px;
}
.box1 h5 a
{
color:#333;
}
.abt
{
padding-top:0px;
}
.heading
{
border-top:double 4px #ddd;
text-align:center;
margin:20px 0;
}
.heading h2
{
margin:0;
margin-top:-14px;
font-size:19px;
}
.heading h2 span
{
background:#fff;
padding:0 10px;
}
.banner
{
background:url(../images/about.jpg) center center no-repeat;
background-size:cover;
}
.banner1
{
background:url(../images/1.jpg) center center no-repeat;
background-size:cover;
}
.banner2
{
background:url(../images/2.jpg) center center no-repeat;
background-size:cover;
}
.banner3
{
background:url(../images/3.jpg) center center no-repeat;
background-size:cover;
}
.banner4
{
background:url(../images/4.jpg) center center no-repeat;
background-size:cover;
}
.banner5
{
background:url(../images/5.jpg) center center no-repeat;
background-size:cover;
}
.banner6
{
background:url(../images/6.jpg) center center no-repeat;
background-size:cover;
}
.pattern
{
     background: rgba(51, 51, 51, 0.15);
  background-size: cover;
  padding: 151px 0;
  text-align: center;
  height: 350px;
}
.pattern h1
{
color:#fff;
border:1px solid #fff;
display:inline-block;
padding:5px 30px;
}
.pattern h1 span
{
  color: #244796;
}
.uk
{
background:url(../images/study-in-uk.jpg) bottom no-repeat;
background-size:cover;
}
.canada
{
background:url(../images/canada.jpg) bottom no-repeat;
background-size:cover;
}
.australia
{
background:url(../images/australia.jpg) center no-repeat;
background-size:cover;
}
.usa
{
background:url(../images/usa.jpg) center no-repeat;
background-size:cover;
}
.singapore
{
background:url(../images/singapore.jpg) center no-repeat;
background-size:cover;
}
.malaysia
{
background:url(../images/malaysia.jpg) center no-repeat;
background-size:cover;
}
.nz
{
background:url(../images/nz.jpg) center no-repeat;
background-size:cover;
}
.ireland
{
background:url(../images/ireland.jpg) center no-repeat;
background-size:cover;
}
.russia
{
background:url(../images/russia.jpg) center no-repeat;
background-size:cover;
}
.uk .pattern
{
height: 350px;
}
.mrg20
{
margin:15px 0;
}
.flip
{
background: #244796;
  color: #fff;
  padding: 7px 10px;
  font-size: 18px;
  cursor:pointer;
  margin:10px 0;
}
.flip i
{
padding-right:10px;
}
.panel
{
display:none;
  margin: 15px 0;
}
.address
{
margin:0 0 15px 0;
}
.cont {
  background: #f0f0f0;
  height: 40px;
  border: 1px solid #fff;
  margin-bottom: 15px;
}
.event
{
margin:0px 0 20px;
padding-bottom:20px;
border-bottom:4px double #ddd;
}
.event:last-child
{
border-bottom:none;
}
.event img
{
width:200px;
}
.date2
{

  font-size: 14px;
  
}
.cate a
{
color:#333;
  margin-bottom: 20px;
  display: inline-block;
}
.item-2 p
{
text-align:center;
}
.view
{
display:block;
text-align:right;
color:#244796;
font-size:12px;
font-weight:700;
margin:10px 0;
}
.videoWrapper {
  position: relative;
  padding-bottom: 46.25%;
  padding-top: 0px;
  height: 0;
}
.videoWrapper iframe
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}